need help with backup launcher

Discussion in 'Wii - Backup Loaders' started by kevkoonce, Jul 7, 2009.

  1. kevkoonce
    OP

    kevkoonce Newbie

    Newcomer
    3
    0
    Jul 7, 2009
    United States
    new to trying to play backup games. I have installed homebrew channel and works fine. Tried to install backup launcher and was unable to install cIOS installer 249. It tries to connect to the internet and then comes up with an error. I do not have wiresless modem do I need it to conect to the internet. I have version 3.1 I am not sure but I think I need to install this before backup launcher.
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    what version (rev) of cIOS are you trying to install?

    There should be an option named 'wad install'
     
  3. Spidy1000

    Spidy1000 GBAtemp Fan

    Member
    499
    1
    Apr 10, 2009
    Netherlands

    WAD install only works if you have a WAD file for the specific cIOS you want to install, So if trying to install rev13 then make sure you have a wad version of it and put it in your wad directory. Dont ask where to find the wad, because i have no idea, i always use my wifi to install